Loading...
Searching...
No Matches
tid1419m.h File Reference

Interface class for TID 1419 in module dcmsr/cmr. More...

## Classes

class | TID1419_ROIMeasurements_Measurement< T_Measurement, T_Units, T_Method, T_Derivation >
| Implementation of the DCMR Template: TID 1419 - ROI Measurements (only the "Measurement" content item and its children). More...

## Detailed Description

Interface class for TID 1419 in module dcmsr/cmr.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0